1. Вступайте в наш Telegram чат: https://t.me/a_parser Нас уже 1500+ и мы растем!
    Скрыть объявление

Улучшение [1.2.1024] Добавить поддержку устаревших версий SSL

Тема в разделе "Next release (Следующая версия)", создана пользователем Support, 17 окт 2020.

  1. Support

    Support Administrator
    Команда форума A-Parser Enterprise

    Регистрация:
    16 мар 2012
    Сообщения:
    3.190
    Симпатии:
    1.769
    Ссылка для теста: https://tls-v1-0.badssl.com:1010/
    Сейчас выдается ошибка:
    Код:
    597 SSL/TLS handshake error: 140617937401728:error:1425F102:SSL routines:ssl_choose_client_version:unsupported protocol:../deps/openssl/openssl/ssl/statem/statem_lib.c:1941
     

Поделиться этой страницей